/* CSS Document */

#hiyodori6_top {
	padding-left:10px;
}

#hiyodori6_top h3 {
	color:#009900;
	font-size:16px;
	margin-left:90px;
	margin-top:30px;
	margin-bottom:30px;
}

/* パース */
#hiyodori6_parse {
	width:370px;
	float:left;
	margin-bottom:20px;
}
#hiyodori6_parse img {
	border:1px solid;
	padding:2px;
	border-color:#999999;
}
#hiyodori6_parse p {
	height:20px;
	font-size:10px;
}

/* 概要 */
#hiyodori6_gaiyou {
	width:360px;
	height:300px;
	margin-left:18px;
	float:left;
	margin-bottom:20px;
}
#hiyodori6_gaiyou p {
	line-height:16px;
}

/* 区画 */
#blockmap {
	clear:both;
	float:left;
	width:370px;
	height:300px;
	margin-bottom:20px;
	border:1px solid;
	padding:2px;
	border-color:#999999;
}
#blockmap p {
	margin-left:20px;
	margin-bottom:10px;
	color:#006600;
}
#blockmap table {
	margin-left:23px;
	border-color:#666666;
	border-collapse:collapse;
	text-align:center;
}
#blockmap th {
	padding:5px;
	width:150px;
	border:1px solid;
	background-color:#99FFCC;
	font-weight:normal;
}
#blockmap td {
	padding:5px;
	border:1px solid;
	background-color:#FFFFFF;
}

/* 現況写真 */
#genkyou {
	float:left;
	width:360px;
	height:300px;
	margin-left:18px;
	margin-bottom:20px;
	border:1px solid;
	padding:2px;
	border-color:#999999;
}
#genkyou p {
	margin-left:90px;
	margin-top:5px;
}
#genkyou h4 {
	color:#FF0000;
	font-size:16px;
	margin-left:50px;
}

/* アクセス */
#map {
	clear:both;
	float:left;
	width:370px;
}
#map img {
	border:1px solid;
	padding:2px;
	border-color:#999999;
}

/* アクセス備考 */
#mapcm {
	width:360px;
	height:300px;
	margin-left:18px;
	float:left;
}
#mapcm p {
	line-height:16px;
}